Fatal error: require(): Failed opening required '/var/www/html/wp-content/plugins/wp-smush-pro/core/modules/class-cdn.php' (include_path='.:/usr/local/lib/php') in /var/www/html/wp-content/plugins/wp-smush-pro/wp-smush.php on line 241